phpMyAdmin多个输入验证漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200626 漏洞类型 输入验证
发布时间 2004-12-31 更新时间 2006-06-15
CVE编号 CVE-2004-2632 CNNVD-ID CNNVD-200412-539
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-539
|漏洞详情
phpMyAdmin2.5.1至2.5.7版本存在漏洞。远程攻击者通过修改$cfg['Servers']变量修改配置设置且获取MySQL服务器未认证的访问权限。
|参考资料

来源:BID
名称:10629
链接:http://www.securityfocus.com/bid/10629
来源:www.phpmyadmin.net
链接:http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2004-1
来源:OSVDB
名称:7315
链接:http://www.osvdb.org/7315
来源:GENTOO
名称:GLSA-200407-22
链接:http://www.gentoo.org/security/en/glsa/glsa-200407-22.xml
来源:SECUNIA
名称:11974
链接:http://secunia.com/advisories/11974
来源:XF
名称:phpmyadmin-code-manipulation(16555)
链接:http://xforce.iss.net/xforce/xfdb/16555
来源:SECTRACK
名称:1010614
链接:http://securitytracker.com/alerts/2004/Jun/1010614.html
来源:eagle.kecapi.com
链接:http://eagle.kecapi.com/sec/fd/phpMyAdmin.html
来源:BUGTRAQ
名称:20040630Re:phpcodesinjectioninphpMyAdminversion2.5.7.
链接:http://archives.neohapsis.com/archives/bugtraq/2004-06/0473.html
来源:BUGTRAQ
名称:20040628phpcodesinjectioninphpMyAdminversion2.5.7.
链接:http://archives.neohapsis.com/archives/bugtraq/2004-06/0444.html